/* BODY */
body { background: url('/asset/core/image/background.png') repeat-x #EEF7EE; font-family: 'Lucida Grande',Verdana,Arial,sans-serif; font-size:12px; line-height:22px; color:#7E7E7E; }

/* LINKS */
a:link, a:visited ,a:active { color:#0C7A00; text-decoration:underline; }
a:hover { color:#444; text-decoration:none; }

strong { font-weight: bold; }

/* POSITION */ 
.clear {clear: both;}
.hidden {display: none;}
.f-left {float: left;}
.f-right {float: right;}
.center {text-align: center;}
div.left { padding-left:20px; }
div.right { padding-right:20px; }
div.bottom { padding-bottom:10px; }

/* HEADINGS */
h1, h2, h3, h4 { color:#0C7A00; margin:0px 0 10px 0; }
h1 { font-size:2.4em; line-height:1.2em; }
h2 { font-size:2.0em; line-height:1.2em; }
h3 { font-size:1.6em; line-height:1.2em; }
h4 { font-size:1.3em; line-height:1.2em; }

/* LISTS */
ul, ol { margin: 0px 20px; padding: 0px 0 10px 10px; }
ul { list-style: disc; }
ol { list-style: decimal; }
li { padding: 2px 0 2px 5px; }

/* TABLES */
table { border-collapse: collapse; margin: 10px 0; }
tr { background: #fff; } 
th, td { text-align: left; border-width: 1px; border-style: solid; }
th { color: #fff; background: #4F91B0; padding: .5em 1em; border-color: #EFEFEF; } 
td { border-color: #EFEFEF; padding: .4em 1em; }

/* HORIZONTAL RULE */
hr { background-color:#ccc; margin: 15px 0 20px 0; border:0px; height:1px;  }

/* PARAGRAPHS */
p { color: #7E7E7E; padding:0px 0 10px 0; }

/* WIDGETS */
.youtube_video { margin:0 0 10px 0; }
.vimeo_video { margin:0 0 10px 0; }
.flickr_slideshow { margin:0 0 5px 0; }

/* BLOCKQUOTE */
blockquote { margin: 5px 0 10px 0px; padding: 10px 10px 0px 20px;  border: 1px solid #F0F0F0; background-color: #f8f8f8; font-weight: normal; font-size: 1.2em; line-height: 1.5em; font-style: italic; font-family: Georgia, 'Times New Roman', Times, Serif; color: #555; }

/* WRAPPER */
#wrapper { width:960px; margin:0px auto 20px auto; position:relative; }

/* HEADER */
#header { margin:0px 0 20px 0; padding:0px 20px; overflow:auto; }
#header #branding { float:left; left:25px; top:40px; position:absolute; }
#header #branding h1 { font-size:2.2em; line-height:1.6em;  margin:0px; }
#header #main-navigation { float:right; margin-top:65px; }	
#header #main-navigation ul { list-style:none; padding:0px; margin:10px 0 0 0px;  }
#header #main-navigation ul li { float: left; margin-left:20px; font-size:1.4em; }
#header #main-navigation ul li a:link, #header #main-navigation ul li a:visited, #header #main-navigation ul li a:active{ text-decoration:none; color:#fff; }
#header #main-navigation ul li a:hover { text-decoration:underline; }

/* CONTENT */
#content { clear:both; overflow:hidden; padding:30px 0; background-color:#ffffff; border:1px solid #d2d2cf; -moz-border-radius:8px; border-radius:8px; -webkit-border-radius:8px; }

/* SUB NAVIGATION */
#content #sub-navigation ul { list-style:none; padding:0; margin:0; margin: 10px 0 30px 0; float:left; }
#content #sub-navigation li { float:left; padding:0; margin:0 15px 0 0; }
#content #sub-navigation li a { position:relative; padding:10px 15px; color:#0C7A00; border-radius:5px; background:#F1F1F1; text-decoration:none; font-size:16px;} 
#content #sub-navigation li a:hover, #content #sub-navigation li a.active { background:#0C7A00; color:#fff; }
#content #sub-navigation li a.active:after { content:""; display:block; position:absolute;bottom:-20px; left:42%; width:0; height:0; border-width:10px 10px 10px 10px; border-style:solid; border-color: #0C7A00 rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0); }

/* FOOTER */	
#footer { font-size:12px; padding:20px; line-height:1.2em; clear:both; overflow:hidden; color:#333; font-size:0.9em; }
#footer a { color:#333; }
#footer #copyright { clear:left; margin:30px 0 0 10px;  }
#footer #footer-navigation {  }	
#footer #footer-navigation ul { list-style:none; padding:0px; margin:0px; font-size:13px; }
#footer #footer-navigation ul li {  float: left; padding:0 10px 0 10px; border-left:1px solid #ccc; }
#footer #footer-navigation ul li:first-child { border-left:0; }

/* FORM */
form { margin: 0px 0px 0px 0px; padding: 10px 25px 20px 20px; border: 1px solid #F0F0F0; background: #f8f8f8; }
form p { padding: 0px 0 5px 0;	margin: 0; font-size:0.8em; }
form h4 { margin: 10px 0 0 0; padding:0px; }
form h4 .optional { color:#aaa; }
label { font-weight: bold; margin:0 5px 0 0;}
label.hidden { display:none; }
input, select, textarea { margin: 5px 0; padding: 5px; color: #0C7A00; border-width: 1px; border-style: solid; 	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif; }            
textarea.error, input.error { border:1px solid #f77171; }
input:focus, select:focus, textarea:focus { border:1px solid #0C7A00; }
input.button { background-color:#0C7A00; color:#fff; font-size:1.3em; border:2px solid #ccc; cursor:pointer; }
input.button:hover { background-color:#fff; color:#0C7A00; }
textarea { width:99%; height:100px; }
.buttonpanel { margin: 15px 0 0 0; }

/* ERROR BOX */
.errorbox { padding:10px; background-color:#f77171; border:1px solid #cd0a0a; color:#fff; margin:0px 0px 10px 0px; }
.errorbox.inline { margin:5px 0 5px 0; }
.errorbox-heading { display:block; height:30px;  margin:0px; line-height:2em; font-size:1.4em; }
.errorbox-heading img { float:left; margin: 0 5px 0 0 ;}
.errorbox-content { margin:0px; }
.errorbox-content ul { list-style: none; margin-left: 5px; margin-bottom: 0px; margin-top: 5px; padding:0px 0 0 1em; text-indent: -1em; }
.errorbox-content li { list-style-image: none; list-style-type: none; font-size:1.1em; line-height:1.2em; }
.errorbox-content li a { color:#fff; text-decoration:underline; }
.errorbox-content li a:hover { color:#fff; text-decoration:none; }

/* SUCCESS BOX */
.successbox { padding:3px; padding-left:7px; background-color:#ccffcc; border:1px solid #66cc66; color:#333; margin-bottom:10px; }
.successbox-heading { display:block; height:30px; margin:0px; line-height:2.4em; font-size:1.1em; }
.successbox-heading img { float:left; margin: 0 5px 0 0 ;}
.successbox-heading a{ color:#1899CD; text-decoration:none; }
.successbox-heading a:visited { text-decoration:none; }
.successbox-heading a:hover { text-decoration:underline; }

/* RECAPTCHA */
#recaptcha_widget_div { margin-top:5px; }

/* TWITTER PANEL LISTING */
.twitter-panel-listing { margin: 5px 0 15px 0px; padding: 15px;  border: 1px solid #F0F0F0; background-color: #f8f8f8; font-weight: normal; font-size: 1.2em; line-height: 1.5em; font-style: italic; font-family: Georgia, 'Times New Roman', Times, Serif; color: #666; }

/* BLOG PANEL LISTING */
.blog-panel-listing { margin:15px 0 15px 0; }
.blog-panel-listing p { margin:0; padding:0; }
.blog-panel-listing .date { margin:0; padding:0; font-size:0.8em; color:#999; }

/* BLOG LISTING */
.blog-listing { margin:15px 0 0px 0; }
.blog-listing .metadata { font-size:0.8em; color:#999; }

/* BLOG ARTICLE */
.blog-article .metadata { margin:10px 0 0 0; font-size:0.8em; color:#999; }

/* BLOG ARTICLE COMMENTS */
.blog-article #comments { margin:10px 0 0 0; }
.blog-article #comments .comment { border-bottom:1px dotted #ccc; padding:0px 0 0 0; margin:0 0 20px 0; overflow:auto;}
.blog-article #comments .comment .title { overflow:auto; }
.blog-article #comments .comment .title img { float:left; margin:0 10px 0 0; border:1px solid #eee; padding:2px; }
.blog-article #comments .comment .title .name { font-size:1.3em; color:#1899CD; margin:0; padding:0; }
.blog-article #comments .comment .title .date { margin:0; padding:0; color:#999; }
.blog-article #comments .comment .message pre { padding:10px 0 15px 0; width:680px; white-space: pre-wrap; white-space: -moz-pre-wrap;  white-space: -pre-wrap;  white-space: -o-pre-wrap;  word-wrap: break-word; }

/* FAQ */
.faq-listing { margin:15px 0 0px 0; }

/* SHARE LINKS */
#share-links { overflow:auto; border-top:1px dotted #ccc; border-bottom:1px dotted #ccc; padding:20px 0 15px 0px; margin:10px 0 20px 0; list-style:none; }
#share-links li { float:left; height:32px; margin-right: 20px; font-size:1.5em; }
#share-links li.twitter { padding-left:40px; background: url('/asset/core/image/icon/twitter-32.png') no-repeat; }
#share-links li.facebook { padding-left:40px; background: url('/asset/core/image/icon/facebook-32.png') no-repeat; }
#share-links li.stumbleupon { padding-left:40px; background: url('/asset/core/image/icon/stumbleupon-32.png') no-repeat; }
#share-links li.email { padding-left:40px; background: url('/asset/core/image/icon/email-32.png') no-repeat; }
#share-links li.delicious { padding-left:40px; background: url('/asset/core/image/icon/delicious-32.png') no-repeat; }